Loading...
Searching...
No Matches
WGPUQuerySetDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label
WGPUQueryType | type
uint32_t | count

## Detailed Description

Definition at line 1361 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUQuerySetDescriptor::nextInChain

Definition at line 1362 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUQuerySetDescriptor::label

Definition at line 1363 of file mini_webgpu.h.

## type

WGPUQueryType WGPUQuerySetDescriptor::type

Definition at line 1364 of file mini_webgpu.h.

## count

uint32_t WGPUQuerySetDescriptor::count

Definition at line 1365 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h